CT_ITEMREG = "(|c%x+|Hitem:%d+:%d+:%d+:%d+:%d+:%d+:(%-?%d+):(%-?%d+)|h%[.-%]|h|r)%";
CT_ITEMREG_MULTI = "(|c%x+|Hitem:%d+:%d+:%d+:%d+:%d+:%d+:(%-?%d+):(%-?%d+)|h%[.-%]|h|r)x(%d+)%";


CT_RaidTracker_Zones = {
	"Molten Core",
	"Blackwing Lair",
	"Zul'Gurub",
	"Onyxia's Lair",
	"Ahn'Qiraj Ruins",
	"Ahn'Qiraj Temple",
	"Naxxramas",
};

CT_RaidTracker_Bosses = {
	["Molten Core"] = {
		"Lucifron",
		"Magmadar",
		"Gehennas",
		"Garr",
		"Baron Geddon",
		"Shazzrah",
		"Sulfuron Harbinger",
		"Golemagg the Incinerator",
		"Majordomo Executus",
		"Ragnaros",
	},
	["Blackwing Lair"] = {
		"Razorgore the Untamed",
		"Vaelastrasz the Corrupt",
		"Broodlord Lashlayer",
		"Firemaw",
		"Ebonroc",
		"Flamegor",
		"Chromaggus",
		"Nefarian",
	},
	["Zul'Gurub"] = {
		"High Priestess Jeklik",
		"High Priest Venoxis",
		"High Priestess Mar'li",
		"High Priest Thekal",
		"High Priestess Arlokk",
		"Hakkar",
		"Bloodlord Mandokir",
		"Jin'do the Hexxer",
		"Gahz'ranka",
		"Hazza'rah",
		"Gri'lek",
		"Renataki",
		"Wushoolay",
	},
	["Ahn'Qiraj Temple"] = {
		"The Prophet Skeram",
		"Fankriss the Unyielding",
		"Battleguard Sartura",
		"Princess Huhuran",
		"Twin Emperors",
		"C'Thun",
		"Vem",
		"Princess Yauj",
		"Lord Kri",
		"Viscidus",
		"Ouro",
	},
	["Ahn'Qiraj Ruins"] = {
		"Kurinnaxx",
		"General Rajaxx",
		"Ayamiss the Hunter",
		"Moam",
		"Buru The Gorger",
		"Ossirian The Unscarred",
	},
	["Naxxramas"] = {
		"Patchwerk",
		"Grobbulus",
		"Gluth",
		"Thaddius",
		"Instructor Razuvious",
		"Gothik the Harvester",
		"Highlord Mograine",
		"Thane Korth'azz",
		"Lady Blaumeux",
		"Sir Zeliek",
		"Noth The Plaguebringer",
		"Heigan the Unclean",
		"Loatheb",
		"Anub'Rekhan",
		"Grand Widow Faerlina",
		"Maexxna",
		"Sapphiron",
		"Kel'Thuzad",
	},
	["Onyxia"] = 1,
	["Lord Kazzak"] = 1,
	["Azuregos"] = 1,
	["Emerald Dragon"] = {
		"Ysondre",
		"Taerar",
		"Emeriss",
		"Lethon",
	},
	["Trash mob"] = 1,
};

CT_RaidTracker_lang_LeftGroup = "([^%s]+) has left the raid group";
CT_RaidTracker_lang_JoinedGroup = "([^%s]+) has joined the raid group";
CT_RaidTracker_lang_ReceivesLoot1 = "([^%s]+) receives loot: "..CT_ITEMREG..".";
CT_RaidTracker_lang_ReceivesLoot2 = "You receive loot: "..CT_ITEMREG..".";
CT_RaidTracker_lang_ReceivesLoot3 = "([^%s]+) receives loot: "..CT_ITEMREG_MULTI..".";
CT_RaidTracker_lang_ReceivesLoot4 = "You receive loot: "..CT_ITEMREG_MULTI..".";
CT_RaidTracker_lang_ReceivesLootYou = "You";

CT_RaidTracker_ZoneTriggers = {
	["Molten Core"] = "Molten Core",
	["Blackwing Lair"] = "Blackwing Lair",
	["Zul'Gurub"] = "Zul'Gurub",
	["Onyxia's Lair"] = "Onyxia's Lair",
	["Ruins of Ahn'Qiraj"] = "Ahn'Qiraj Ruins",
	["Ahn'Qiraj"] = "Ahn'Qiraj Temple",
	["Naxxramas"] = "Naxxramas",
};

CT_RaidTracker_BossUnitTriggers = {
	["Lucifron"] = "Lucifron",
	["Magmadar"] = "Magmadar",
	["Gehennas"] = "Gehennas",
	["Garr"] = "Garr",
	["Baron Geddon"] = "Baron Geddon",
	["Shazzrah"] = "Shazzrah",
	["Sulfuron Harbinger"] = "Sulfuron Harbinger",
	["Golemagg the Incinerator"] = "Golemagg the Incinerator",
	["Majordomo Executus"] = "Majordomo Executus",
	["Ragnaros"] = "Ragnaros",
	["Core Hound"] = "IGNORE",
	["Firesworn"] = "IGNORE",
	["Core Rager"] = "IGNORE",
	["Flamewaker Healer"] = "IGNORE",
	["Flamewaker Elite"] = "IGNORE",
	["Son of Flame"] = "IGNORE",
	
	["Razorgore the Untamed"] = "Razorgore the Untamed",
	["Vaelastrasz the Corrupt"] = "Vaelastrasz the Corrupt",
	["Broodlord Lashlayer"] = "Broodlord Lashlayer",
	["Firemaw"] = "Firemaw",
	["Ebonroc"] = "Ebonroc",
	["Flamegor"] = "Flamegor",
	["Chromaggus"] = "Chromaggus",
	["Nefarian"] = "Nefarian",
	["Lord Victor Nefarius"] = "Nefarian",
	["Grethok the Controller"] = "IGNORE",
	["Blackwing Guardsman"] = "IGNORE",
	["Blackwing Legionnaire"] = "IGNORE",
	["Blackwing Mage"] = "IGNORE",
	["Death Talon Dragonspawn"] = "IGNORE",
	["Black Drakonid"] = "IGNORE",
	["Blue Drakonid"] = "IGNORE",
	["Bronze Drakonid"] = "IGNORE",
	["Green Drakonid"] = "IGNORE",
	["Red Drakonid"] = "IGNORE",
	["Chromatic Drakonid"] = "IGNORE",
	["Bone Construct"] = "IGNORE",
	["Corrupted Infernal"] = "IGNORE",
	["Corrupted Blue Whelp"] = "IGNORE",
	["Corrupted Red Whelp"] = "IGNORE",
	["Corrupted Green Whelp"] = "IGNORE",
	["Corrupted Bronze Whelp"] = "IGNORE",
	["Death Talon Hatcher"] = "IGNORE",
	["Blackwing Taskmaster"] = "IGNORE",
	
	["High Priestess Jeklik"] = "High Priestess Jeklik",
	["High Priest Venoxis"] =	"High Priest Venoxis",
	["High Priestess Mar'li"] =	"High Priestess Mar'li",
	["High Priest Thekal"] = "High Priest Thekal",
	["High Priestess Arlokk"] =	"High Priestess Arlokk",
	["Hakkar"] = "Hakkar",
	["Bloodlord Mandokir"] = "Bloodlord Mandokir",
	["Jin'do the Hexxer"] = "Jin'do the Hexxer",
	["Gahz'ranka"] = "Gahz'ranka",
	["Hazza'rah"] = "Hazza'rah",
	["Gri'lek"] = "Gri'lek",
	["Renataki"] = "Renataki",
	["Wushoolay"] = "Wushoolay",
	["Zulian Prowler"] = "IGNORE",
	["Zulian Guardian"] = "IGNORE",
	["Parasitic Serpent"] = "IGNORE",
	["Spawn of Mar'li"] = "IGNORE",
	["Ohgan"] = "IGNORE",
	["Frenzied Bloodseeker Bat"] = "IGNORE",
	["Poisonous Cloud"] = "IGNORE",
	
	["Onyxia"] = "Onyxia",
	["Lord Kazzak"] = "Lord Kazzak",
	["Azuregos"] = "Azuregos",
	["Ysondre"] = "Ysondre",
	["Taerar"] = "Taerar",
	["Emeriss"] = "Emeriss",
	["Lethon"] = "Lethon",
	
	["Onyxian Whelp"] = "IGNORE",
	["Onyxian Warder"] = "IGNORE",
	["Shade of Taerar"] = "IGNORE",
	["Spirit Shade"] = "IGNORE",
	["Demented Druid Spirit"] = "IGNORE",
	
	["Kurinnaxx"] = "Kurinnaxx",
	["General Rajaxx"] = "General Rajaxx",
	["Ayamiss the Hunter"] = "Ayamiss the Hunter",
	["Buru the Gorger"] = "Buru The Gorger",
	["Moam"] = "Moam",
	["Ossirian the Unscarred"] = "Ossirian The Unscarred",
	["Buru Egg"] = "IGNORE",
	["Canal Frenzy"] = "IGNORE",
	["Mana Fiend"] = "IGNORE",
	["Silicate Feeder"] = "IGNORE",
	["Hive'Zara Hatchling"] = "IGNORE",
	["Hive'Zara Larva"] = "IGNORE",
	["Vekniss Hatchling"] = "IGNORE",
	["Anubisath Warrior"] = "IGNORE",
	
	["The Prophet Skeram"] = "The Prophet Skeram",
	["Fankriss the Unyielding"] = "Fankriss the Unyielding",
	["Battleguard Sartura"] = "Battleguard Sartura",
	["Princess Huhuran"] = "Princess Huhuran",
	["Emperor Vek'lor"] = "Twin Emperors",
	["Emperor Vek'nilash"] = "Twin Emperors",
	["C'Thun"] = "C'Thun",
	["Vem"] = "Vem",
	["Princess Yauj"] = "Princess Yauj",
	["Lord Kri"] = "Lord Kri",
	["Viscidus"] = "Viscidus",
	["Ouro"] = "Ouro",
	["Ouro Scarab"] = "IGNORE",
	["Spawn of Fankriss"] = "IGNORE",
	["Qiraji Scorpion"] = "IGNORE",
	["Qiraji Scarab"] = "IGNORE",
	["Vile Scarab"] = "IGNORE",
	["Yauj Brood"] = "IGNORE",
	["Sartura's Royal Guard"] = "IGNORE",
	["Sartura's Royal Guard"] = "IGNORE",
	["Poison Cloud"] = "IGNORE",
	["Vekniss Drone"] = "IGNORE",
	["Glob of Viscidus"] = "IGNORE",
	
	["Patchwerk"] = "Patchwerk",
	["Grobbulus"] = "Grobbulus",
	["Gluth"] = "Gluth",
	["Thaddius"] = "Thaddius",
	["Instructor Razuvious"] = "Instructor Razuvious",
	["Gothik the Harvester"] = "Gothik the Harvester",
	["Highlord Mograine"] = "Highlord Mograine",
	["Thane Korth'azz"] = "Thane Korth'azz",
	["Lady Blaumeux"] = "Lady Blaumeux",
	["Sir Zeliek"] = "Sir Zeliek",
	["Noth The Plaguebringer"] = "Noth The Plaguebringer",
	["Heigan the Unclean"] = "Heigan the Unclean",
	["Loatheb"] = "Loatheb",
	["Anub'Rekhan"] = "Anub'Rekhan",
	["Grand Widow Faerlina"] = "Grand Widow Faerlina",
	["Maexxna"] = "Maexxna",
	["Sapphiron"] = "Sapphiron",
	["Kel'Thuzad"] = "Kel'Thuzad",

		["Fangnetz"] = "IGNORE",
		["Verstrahlter Br\195\188hschleimer"] = "IGNORE",
		
	["Crypt Guard"] = "IGNORE",
	["Grobbulus Cloud"] = "IGNORE",
	["Deathknight Understudy"] = "IGNORE",
	["Maggot"] = "IGNORE",
	["Maexxna Spiderling"] = "IGNORE",
	["Plagued Warrior"] = "IGNORE",
	["Zombie Chow"] = "IGNORE",
	["Corpse Scarab"] = "IGNORE",
	["Naxxramas Follower"] = "IGNORE",
	["Naxxramas Worshipper"] = "IGNORE",
	["Web Wrap"] = "IGNORE",
	["Fallout Slime"] = "IGNORE",
	["Diseased Maggot"] = "IGNORE",
	["Rotting Maggot"] = "IGNORE",
	["Living Poison"] = "IGNORE",
	["Spore"] = "IGNORE",
	
	["Spotlight"] = "IGNORE",
	["Roach"] = "IGNORE",
	["Snake"] = "IGNORE",
	["Brown Snake"] = "IGNORE",
	["Crimson Snake"] = "IGNORE",
	["Black Kingsnake"] = "IGNORE",
	["Beetle"] = "IGNORE",
	["Dupe Bug"] = "IGNORE",
	["Fire Beetle"] = "IGNORE",
	["Scorpion"] = "IGNORE",
	["Frog"] = "IGNORE",
	["Hooktooth Frenzy"] = "IGNORE",
	["Sacrificed Troll"] = "IGNORE",
	["Spider"] = "IGNORE",
	["Rat"] = "IGNORE",
	["Jungle Toad"] = "IGNORE",
	["Field Repair Bot 74A"] = "IGNORE",
	
	["DEFAULTBOSS"] = "Trash mob",
};

CT_RaidTracker_lang_BossKills_Majordomo_Yell = "Impossible! Stay your attack, mortals... I submit! I submit!";
CT_RaidTracker_lang_BossKills_Majordomo_BossName = "Majordomo Executus";
CT_RaidTracker_lang_BossKills_Ignore_Razorgore_Yell = "I'm free!  That device shall never torment me again!";


if (GetLocale() == "deDE") then
	CT_RaidTracker_lang_LeftGroup = "([^%s]+) hat die Schlachtgruppe verlassen.";
	CT_RaidTracker_lang_JoinedGroup = "([^%s]+) hat sich der Schlachtgruppe angeschlossen.";
	CT_RaidTracker_lang_ReceivesLoot1 = "([^%s]+) bekommt Beute: "..CT_ITEMREG..".";
	CT_RaidTracker_lang_ReceivesLoot2 = "Ihr erhaltet Beute: "..CT_ITEMREG..".";
	CT_RaidTracker_lang_ReceivesLoot3 = "([^%s]+) erh\195\164lt Beute: "..CT_ITEMREG_MULTI..".";
	CT_RaidTracker_lang_ReceivesLoot4 = "Ihr erhaltet Beute: "..CT_ITEMREG_MULTI..".";
	CT_RaidTracker_lang_ReceivesLootYou = "Ihr";
	
	CT_RaidTracker_ZoneTriggers = {
		["Geschmolzener Kern"] = "Molten Core",
		["Pechschwingenhort"] = "Blackwing Lair",
		["Zul'Gurub"] = "Zul'Gurub",
		["Onyxias Hort"] = "Onyxia's Lair",
		["Ruinen von Ahn'Qiraj"] = "Ahn'Qiraj Ruins",
		["Ahn'Qiraj"] = "Ahn'Qiraj Temple",
		["Naxxramas"] = "Naxxramas",
	};
		
	CT_RaidTracker_BossUnitTriggers = {
		["Lucifron"] = "Lucifron",
		["Magmadar"] = "Magmadar",
		["Gehennas"] = "Gehennas",
		["Garr"] = "Garr",
		["Baron Geddon"] = "Baron Geddon",
		["Shazzrah"] = "Shazzrah",
		["Sulfuronherold"] = "Sulfuron Harbinger",
		["Golemagg der Verbrenner"] = "Golemagg the Incinerator",
		["Majordomus Executus"] = "Majordomo Executus",
		["Ragnaros"] = "Ragnaros",
		["Kernhund"] = "IGNORE",
		["Feueranbeter"] = "IGNORE",
		["Kernw\195\188terich"] = "IGNORE",
		["Flamewaker-Heiler"] = "IGNORE",
		["Flamewaker-Elite"] = "IGNORE",
		["Sohn der Flamme"] = "IGNORE",

		
		["Razorgore der Ungez\195\164hmte"] = "Razorgore the Untamed",
		["Vaelastrasz der Verdorbene"] = "Vaelastrasz the Corrupt",
		["Brutw\195\164chter Dreschbringer"] = "Broodlord Lashlayer",
		["Feuerschwinge"] = "Firemaw",
		["Schattenschwinge"] = "Ebonroc",
		["Flammenmaul"] = "Flamegor",
		["Chromaggus"] = "Chromaggus",
		["Nefarian"] = "Nefarian",
		["Lord Victor Nefarius"] = "Nefarian",
		["Grethok der Aufseher"] = "IGNORE",
		["Gardist der Pechschwingen"] = "IGNORE",
		["Legion\195\164r der Pechschwingen"] = "IGNORE",
		["Magier der Pechschwingen"] = "IGNORE",
		["Drachenbrut der Todeskrallen"] = "IGNORE",
		["Schwarzer Drakonid"] = "IGNORE",
		["Blauer Drakonid"] = "IGNORE",
		["Bronzener Drakonid"] = "IGNORE",
		["Gr\195\188ner Drakonid"] = "IGNORE",
		["Roter Drakonid"] = "IGNORE",
		["Prismatischer Drakonid"] = "IGNORE",
		["Knochenkonstrukt"] = "IGNORE",
		["Verdorbene H\195\182llenbestie"] = "IGNORE",
		["Verderbter blauer Welpe"] = "IGNORE",
		["Verderbter roter Welpe"] = "IGNORE",
		["Verderbter gr\195\188ner Welpe"] = "IGNORE",
		["Verderbter bronzener Welpe"] = "IGNORE",
		["Brutw\195\164chter der Todeskrallen"] = "IGNORE",
		["Zuchtmeister der Pechschwingen"] = "IGNORE",
		
		["Hohepriesterin Jeklik"] = "High Priestess Jeklik",
		["Hohepriester Venoxis"] =	"High Priest Venoxis",
		["Hohepriesterin Mar'li"] =	"High Priestess Mar'li",
		["Hohepriester Thekal"] = "High Priest Thekal",
		["Hohepriesterin Arlokk"] =	"High Priestess Arlokk",
		["Hakkar"] = "Hakkar",
		["Blutf\195\188rst Mandokir"] = "Bloodlord Mandokir",
		["Jin'do der Verhexer"] = "Jin'do the Hexxer",
		["Gahz'ranka"] = "Gahz'ranka",
		["Hazza'rah"] = "Hazza'rah",
		["Gri'lek"] = "Gri'lek",
		["Renataki"] = "Renataki",
		["Wushoolay"] = "Wushoolay",
		["Zulianischer Streuner"] = "IGNORE",
		["Zulianischer W\195\164chter"] = "IGNORE",
		["Schmarotzerschlange"] = "IGNORE",
		["Brut von Mar'li"] = "IGNORE",
		["Ohgan"] = "IGNORE",
		["Rasende Blutsucherfledermaus"] = "IGNORE",
		["Giftige Wolke"] = "IGNORE",
		
		["Kurinnaxx"] = "Kurinnaxx",
		["General Rajaxx"] = "General Rajaxx",
		["Ayamiss der J\195\164ger"] = "Ayamiss the Hunter",
		["Buru der Verschlinger"] = "Buru The Gorger",
		["Moam"] = "Moam",
		["Ossirian der Narbenlose"] = "Ossirian The Unscarred",
		["Ei von Buru"] = "IGNORE",
		["Kanalfrenzy"] = "IGNORE",
		["Manageist"] = "IGNORE",
		["Silikatfresser"] = "IGNORE",
		["Jungtier des Zaraschwarms"] = "IGNORE",
		["Larve des Zaraschwarms"] = "IGNORE",

		["Der Prophet Skeram"] = "The Prophet Skeram",
		["Fankriss der Unnachgiebige"] = "Fankriss the Unyielding",
		["Schlachtwache Sartura"] = "Battleguard Sartura",
		["Prinzessin Huhuran"] = "Princess Huhuran",
		["Imperator Vek'lor"] = "Twin Emperors",
		["Imperator Vek'nilash"] = "Twin Emperors",
		["C'Thun"] = "C'Thun",
		["Vem"] = "Vem",
		["Prinzessin Yauj"] = "Princess Yauj",
		["Lord Kri"] = "Lord Kri",
		["Viscidus"] = "Viscidus",
		["Ouro"] = "Ouro",
		["Skarab\195\164us von Ouro"] = "IGNORE",
		["Brut von Fankriss"] = "IGNORE",
		["Skorpion der Qiraji"] = "IGNORE",
		["Skarab\195\164us der Qiraji"] = "IGNORE",
		["\195\156bler Skarab\195\164us"] = "IGNORE",
		["Yaujbrut"] = "IGNORE",
		["Saturas K\195\182nigswache"] = "IGNORE",
		["Sarturas K\195\182nigswache"] = "IGNORE",
		["Jungtier der Vekniss"] = "IGNORE",
		["Krieger des Anubisath "] = "IGNORE",
		["Giftwolke"] = "IGNORE",
		["Drohne der Vekniss"] = "IGNORE",
		["Klumpen von Viscidus"] = "IGNORE",
		
		["Flickwerk"] = "Patchwerk",
		["Grobbulus"] = "Grobbulus",
		["Gluth"] = "Gluth",
		["Thaddius"] = "Thaddius",
		["Instrukteur Razuvious"] = "Instructor Razuvious",
		["Gothik der Seelenj\195\164ger"] = "Gothik the Harvester",
		["Hochlord Mograine"] = "Highlord Mograine",
		["Thane Korth'azz"] = "Thane Korth'azz",
		["Lady Blaumeux"] = "Lady Blaumeux",
		["Sire Zeliek"] = "Sir Zeliek",
		["Noth der Seuchenf\195\188rst"] = "Noth The Plaguebringer",
		["Heigan der Unreine"] = "Heigan the Unclean",
		["Loatheb"] = "Loatheb",
		["Anub'Rekhan"] = "Anub'Rekhan",
		["Gro\195\159witwe Faerlina"] = "Grand Widow Faerlina",
		["Maexxna"] = "Maexxna",
		["Sapphiron"] = "Sapphiron", -- needs translation
		["Kel'Thuzad"] = "Kel'Thuzad", -- needs translation
		["Gruftwache"] = "IGNORE",
		["Wolke von Grobbulus"] = "IGNORE",
		["Reservist der Todesritter"] = "IGNORE",
		["Made"] = "IGNORE",
		["Maexxnaspinnling"] = "IGNORE",
		["Verseuchter Krieger"] = "IGNORE",
		["Zombiefra\195\159"] = "IGNORE",
		["Leichenskarab\195\164us"] = "IGNORE",
		["Anh\195\164nger von Naxxramas"] = "IGNORE",
		["J\195\188nger von Naxxramas"] = "IGNORE",
		["Fangnetz"] = "IGNORE",
		["Verstrahlter Br\195\188hschleimer"] = "IGNORE",
		["Kranke Made"] = "IGNORE",
		["Faulende Made"] = "IGNORE",
		["Lebende Giftlache"] = "IGNORE",
		["Spore"] = "IGNORE",
		
		["Onyxia"] = "Onyxia",
		["Lord Kazzak"] = "Lord Kazzak",
		["Azuregos"] = "Azuregos",
		["Ysondre"] = "Ysondre",
		["Taerar"] = "Taerar",
		["Emeriss"] = "Emeriss",
		["Lethon"] = "Lethon",
		
		["Onyxia-Welpe"] = "IGNORE",
		["Onyxias W\195\164rter"] = "IGNORE",
		["Taerars Schemen"] = "IGNORE",
		["Geisterschatten"] = "IGNORE",
		["Verr\195\188ckter Druidengeist"] = "IGNORE",
		
		["Spotlight"] = "IGNORE",
		["Schabe"] = "IGNORE",
		["Natter"] = "IGNORE",
		["Braune Natter"] = "IGNORE",
		["Purpurrote Natter"] = "IGNORE",
		["Schwarze K\195\182nigsnatter"] = "IGNORE",
		["K\195\164fer"] = "IGNORE",
		["T\195\164uschk\195\164fer"] = "IGNORE",
		["Feuerk\195\164fer"] = "IGNORE",
		["Skorpion"] = "IGNORE",
		["Frosch"] = "IGNORE",
		["Fangzahnfrenzy"] = "IGNORE",
		["Opfertroll"] = "IGNORE",
		["Spinne"] = "IGNORE",
		["Ratte"] = "IGNORE",
		["Dschungelkr\195\182te"] = "IGNORE",
		["Feldreparaturbot-74A"] = "IGNORE",
		
		["DEFAULTBOSS"] = "Trash mob",
	};
	
	CT_RaidTracker_lang_BossKills_Majordomo_Yell = "Unm\195\182glich! Haltet ein, Sterbliche... Ich gebe auf! Ich gebe auf!";
	CT_RaidTracker_lang_BossKills_Majordomo_BossName = "Majordomus Executus";
	CT_RaidTracker_lang_BossKills_Ignore_Razorgore_Yell = "Ich bin frei! Dieses Ger\195\164t wird mich niemals wieder qu\195\164len!";


elseif (GetLocale() == "frFR") then
	CT_RaidTracker_lang_LeftGroup = "([^%s]+) a quitt\195\169 le groupe de raid";
	CT_RaidTracker_lang_JoinedGroup = "([^%s]+) a rejoint le group de raid";
	CT_RaidTracker_lang_ReceivesLoot1 = "([^%s]+) re\195\167oit le butin : "..CT_ITEMREG..".";
	CT_RaidTracker_lang_ReceivesLoot2 = "Vous recevez le butin : "..CT_ITEMREG..".";
	CT_RaidTracker_lang_ReceivesLoot3 = "([^%s]+) re\195\167oit le butin : "..CT_ITEMREG_MULTI..".";
	CT_RaidTracker_lang_ReceivesLoot4 = "Vous recevez le butin : "..CT_ITEMREG_MULTI..".";
	CT_RaidTracker_lang_ReceivesLootYou = "Vous";
	
	CT_RaidTracker_ZoneTriggers = {
		["C\197\147ur du Magma"] = "Molten Core",
		["Repaire de l'Aile noire"] = "Blackwing Lair",
		["Zul'Gurub"] = "Zul'Gurub",
		["Repaire d'Onyxia"] = "Onyxia's Lair",
		["Ruines d'Ahn'Qiraj"] = "Ahn'Qiraj Ruins",
		["Ahn'Qiraj"] = "Ahn'Qiraj Temple",
		["Naxxramas"] = "Naxxramas",
	};
	
	CT_RaidTracker_BossUnitTriggers = {
		["Lucifron"] = "Lucifron",
		["Magmadar"] = "Magmadar",
		["Gehennas"] = "Gehennas",
		["Garr"] = "Garr",
		["Baron Geddon"] = "Baron Geddon",
		["Shazzrah"] = "Shazzrah",
		["Messager de Sulfuron"] = "Sulfuron Harbinger",
		["Golemagg l'Incin\195\169rateur"] = "Golemagg the Incinerator",
		["Chambellan Executus"] = "Majordomo Executus",
		["Ragnaros"] = "Ragnaros",
		["Chien du Magma"] = "IGNORE",
		["Lige du feu"] = "IGNORE",
		["Rageur du Magma"] = "IGNORE",
		["Soigneur Flamewaker"] = "IGNORE",
		["Elite Flamewaker"] = "IGNORE",
		["Fils des flammes"] = "IGNORE",
		
		["Razorgore l'Indompt\195\169"] = "Razorgore the Untamed",
		["Caelastrasz le Corrumpu"] = "Vaelastrasz the Corrupt",
		["Seigneur des couv\195\169es Lashslayer"] = "Broodlord Lashlayer",
		["Gueule-de-feu"] = "Firemaw",
		["Ebonroc"] = "Ebonroc",
		["Flamegor"] = "Flamegor",
		["Chromaggus"] = "Chromaggus",
		["Nefarian"] = "Nefarian",
		["Seigneur Victor Nefarius"] = "Nefarian",
		["Grethok le Contr\195\180leur"] = "IGNORE",
		["Garde de l'Aile noire"] = "IGNORE",
		["L\195\169gionnaire de l'Aile noire"] = "IGNORE",
		["Mage de l'Aile noire"] = "IGNORE",
		["Draconide Griffemort"] = "IGNORE",
		["Drak\195\180nide noir"] = "IGNORE",
		["Drak\195\180nide bleu"] = "IGNORE",
		["Drak\195\180nide bronze"] = "IGNORE",
		["Drak\195\180nide vert"] = "IGNORE",
		["Drak\195\180nide rouge"] = "IGNORE",
		["Drak\195\180nide chromatique"] = "IGNORE",
		["Assemblage d'os"] = "IGNORE",
		["Infernal corrompu"] = "IGNORE",
		["Dragonnet bleu corrompu"] = "IGNORE",
		["Dragonnet rouge corrompu"] = "IGNORE",
		["Dragonnet vert corrompu"] = "IGNORE",
		["Dragonnet bronze corrompu"] = "IGNORE",
		["Eveilleur Griffemort"] = "IGNORE",
		["Contrema\195\174tre de l'Aile noire"] = "IGNORE",
		["Nuage toxique"] = "IGNORE",
		
		["Grande pr\195\170tresse Jeklik"] = "High Priestess Jeklik",
		["Grand pr\195\170tre Venoxis"] =	"High Priest Venoxis",
		["Grande pr\195\170tresse Mar'li"] =	"High Priestess Mar'li",
		["Grand pr\195\170tre Thekal"] = "High Priest Thekal",
		["Grande pr\195\170tresse Arlokk"] =	"High Priestess Arlokk",
		["Hakkar"] = "Hakkar",
		["Seigneur sanglant Mandokir"] = "Bloodlord Mandokir",
		["Jin'do le Mal\195\169ficieur"] = "Jin'do the Hexxer",
		["Gahz'ranka"] = "Gahz'ranka",
		["Hazza'rah"] = "Hazza'rah",
		["Gri'lek"] = "Gri'lek",
		["Renataki"] = "Renataki",
		["Wushoolay"] = "Wushoolay",
		["R\195\180deur zulien"] = "IGNORE",
		["Gardien zulien"] = "IGNORE",
		["Serpent parasite"] = "IGNORE",
		["Rejetons de Mar'li"] = "IGNORE",
		["Ohgan"] = "IGNORE",
		["Chauve-souris sanguinaire fr\195\169n\195\169tique"] = "IGNORE",
		
		["Kurinnaxx"] = "Kurinnaxx",
		["G\195\169n\195\169ral Rajaxx"] = "General Rajaxx",
		["Ayamiss le Chasseur"] = "Ayamiss the Hunter",
		["Buru Grandgosier"] = "Buru the Gorger",
		["Moam"] = "Moam",
		["Ossirian l'Intouch\195\169"] = "Ossirian the Unscarred",
		["\197\146uf de Buru"] = "IGNORE",
		["Furie des canaux"] = "IGNORE",
		["D\195\169mon de mana"] = "IGNORE",
		["Nourrisseur silicieux"] = "IGNORE",
		["Jeune de la Ruche'Zara"] = "IGNORE",
		["Larve de la Ruche'Zara"] = "IGNORE",
				
		["Le Proph\195\168te Skeram"] = "The Prophet Skeram",
		["Fankriss l'Inflexible"] = "Fankriss the Unyielding",
		["Garde de guerre Sartura"] = "Battleguard Sartura",
		["Princesse Huhuran"] = "Princess Huhuran",
		["Empereur Vek'lor"] = "Twin Emperors",
		["Empereur Vek'nilash"] = "Twin Emperors",
		["C'Thun"] = "C'Thun",
		["Vem"] = "Vem",
		["Princesse Yauj "] = "Princess Yauj",
		["Seigneur Kri"] = "Lord Kri",
		["Viscidus"] = "Viscidus",
		["Ouro"] = "Ouro",
		["Scarab\195\169e d'Ouro"] = "IGNORE",
		["Rejeton de Fankriss"] = "IGNORE",
		["Scorpion qiraji"] = "IGNORE",
		["Scarab\195\169e qiraji"] = "IGNORE",
		["Scarab\195\169e vil"] = "IGNORE",
		["Rejeton de Yauj"] = "IGNORE",
		["Garde royal de Sartura"] = "IGNORE",
		["Jeune vekniss"] = "IGNORE",
		["Guerrier Anubisath"] = "IGNORE",
		["Nuage empoisonn\195\169"] = "IGNORE",
		["Bourdon vekniss"] = "IGNORE",
		["Globule de Viscidus"] = "IGNORE",
		
		["Le Recousu"] = "Patchwerk",
		["Grobbulus"] = "Grobbulus",
		["Gluth"] = "Gluth",
		["Thaddius"] = "Thaddius",
		["Instructeur Razuvious"] = "Instructor Razuvious",
		["Gothik le Moissonneur"] = "Gothik the Harvester",
		["Highlord Mograine"] = "Highlord Mograine", -- needs translation
		["Thane Korth'azz"] = "Thane Korth'azz", -- needs translation
		["Lady Blaumeux"] = "Lady Blaumeux", -- needs translation
		["Sir Zeliek"] = "Sir Zeliek", -- needs translation
		["Noth le Porte-peste"] = "Noth The Plaguebringer",
		["Heigan l'Impur"] = "Heigan the Unclean",
		["Horreb"] = "Loatheb",
		["Anub'Rekhan"] = "Anub'Rekhan",
		["Grande veuve Faerlina"] = "Grand Widow Faerlina",
		["Maexxna"] = "Maexxna",
		["Sapphiron"] = "Sapphiron", -- needs translation
		["Kel'Thuzad"] = "Kel'Thuzad", -- needs translation
		["Gardien des cryptes"] = "IGNORE",
		["Nuage de Grobbulus"] = "IGNORE",
		["Doublure de chevalier de la mort"] = "IGNORE",
		["Asticot "] = "IGNORE",
		["Jeune araign\195\169e de Maexxna"] = "IGNORE",
		["Guerrier pestif\195\169r\195\169"] = "IGNORE",
		["Croq'zombie"] = "IGNORE",
		["Scarab\195\169e mange-cadavres"] = "IGNORE",
		["Suivant de Naxxramas"] = "IGNORE",
		["Adorateur de Naxxramas"] = "IGNORE",
		["Entoilage"] = "IGNORE",
		["Gel\195\169e pollu\195\169e"] = "IGNORE",
		["Asticot malade"] = "IGNORE",
		["Asticot pourrissant"] = "IGNORE",
		["Poison vivant"] = "IGNORE",
		["Spore"] = "IGNORE",
		
		["Onyxia"] = "Onyxia",
		["Seigneur Kazzak"] = "Lord Kazzak",
		["Azuregos"] = "Azuregos",
		["Ysondre"] = "Ysondre",
		["Taerar"] = "Taerar",
		["Emeriss"] = "Emeriss",
		["L\195\169thon"] = "Lethon",
		
		["Dragonnet d'onyx"] = "IGNORE",
		["Gardien d'onyx"] = "IGNORE",
		["Ombre de Taerar"] = "IGNORE",
		["Ombre spirituelle"] = "IGNORE",
		["Esprit de druide d\195\169ment"] = "IGNORE",
		
		["Tache de lumi\195\168re"] = "IGNORE",
		["Blatte"] = "IGNORE",
		["Serpent"] = "IGNORE",
		["Serpent brun"] = "IGNORE",
		["Serpent cramoisi"] = "IGNORE",
		["Cobra noir"] = "IGNORE",
		["Hanneton"] = "IGNORE",
		["Blatte m\195\169canique"] = "IGNORE",
		["Hanneton de feu"] = "IGNORE",
		["Scorpion"] = "IGNORE",
		["Grenouille"] = "IGNORE",
		["Crochedents fr\195\169n\195\169tique"] = "IGNORE",
		["Troll sacrifi\195\169"] = "IGNORE",
		["Araign\195\169e"] = "IGNORE",
		["Rat"] = "IGNORE",
		["Crapaud de la jungle"] = "IGNORE",
		["Robot r\195\169parateur 74A"] = "IGNORE",
		
		["DEFAULTBOSS"] = "Trash mob",
	};
	
	CT_RaidTracker_lang_BossKills_Majordomo_Yell = "Impossible ! Arr\195\170tez votre attaque, mortels... Je me rends ! Je me rends !";
	CT_RaidTracker_lang_BossKills_Majordomo_BossName = "Majordome Executus";
	CT_RaidTracker_lang_BossKills_Ignore_Razorgore_Yell = "Je suis libre ! Cet instrument ne me torturera plus jamais !";
end